#back{
    background: none;
    border: none;
    cursor: pointer;
    text-decoration: none;
    font-size: 40px;
}

#back:hover{
    filter: hue-rotate(45deg) saturate(2);
}

*{
    font-family: Arial, sans-serif;
}

.hidden{
    display: none !important;
}

.deletor{
    cursor: pointer;
}

.deletor:hover{
    filter: hue-rotate(-45deg) saturate(2) invert(1);
}